@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,900|Open+Sans:300,400,800');

* {
	box-sizing: border-box;
}

.navbar-fixed-top{
    z-index:500;
}

#menuAcessibilidade{
    z-indez:999;
}
body, html {
	height: 100%;
	font: 15px Montserrat, "Open Sans", Tahoma;
	font-weight: 300;
}

body {
	padding-top: 100px;
}

.navbar .navbar-default, .navbar {
	background: #fff;
	padding: 25px 0;
	box-shadow: 2px 2px 15px rgba(0,0,0,0.1);
}

.navbar .navbar-brand {
	margin-top: -40px;
}

.navbar .nav li a {
	font: 15px "Open Sans";
	text-transform: uppercase;
	font-weight: 800;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
 }
 
#banner .carousel-caption {
	top: 400px;
	height: 80px;
	background: rgba(0,0,0,0.5);
	padding: 20px;
	text-align: center;
	font-size: 2em;
	font-weight: 600;
}

#banner .carousel-caption a {
	color: #fff;
}

#servicos {
	width: 100%;
	background: #f1f1f1;
	padding: 30px 0 50px;
	margin-bottom: 20px;
}

#noticias {
	margin: 20px 0 50px;
}

.noticias a strong, #noticias a strong {
	color: #002273;
}

#noticias a h2, #noticias a p, .noticias a h2, .noticias a p {
	font-size: 1.3em;
	color: #002273;
}

#noticias a p, .noticias a p {
	font-size: 1em;
}

#noticias a:hover, .noticias a:hover {
	text-decoration: none;
}

.btn {
	border-radius: 0;
}

.btn-success {
    color: #fff;
    background-color: #002273;
    border-color: #002273;
}

.btn-success:hover {
    color: #fff;
    background-color: #349cef;
    border-color: #349cef;
}

.news {
	height: 170px;
}


main {
	background: #fff;
	width: 100%;

}

footer {
	width: 100%;
	background: #002273;
	color: #fff;
	margin-top: 20px;
}

footer .logo {
	height: 20px;
	margin-top: -5px;
}

footer hr {
	width: 100%;
	margin: 10px 0;
	border: 0.5px solid #36D900;
}

footer i {
	font-size: 4em;
	margin: 20px 0;
}

.thumbnail:hover {
	border-color: #006600 !important;
}

h1 {
	font-size: 3em;
	font-weight: 600;
	color: #002273;
	margin: 15px 0 30px;
}

h2 {
	font-size: 2em;
	font-weight: 600;
	margin: 15px 0;
}

.aside {
	border-left: 1px solid #ccc;
}

.aside h2 {
	font-size: 1.4em;
	font-weight: 600;
	color: #002273;
	border-bottom: 1px solid #002273;
	padding-bottom: 10px;
}

.aside a {
	color:#002273;
}

.aside a:hover {
	color: #000;
}

.aside a span {
	background: #002273;
	color: #fff;
	margin-right: 5px;
	padding: 0 5px;
}

.aside li {
	margin: 10px 0px 10px -20px;
}

hr {
	margin: 5px 45% 30px;
	border: 5px solid #002273
}

.card i {
	font-size: 5em;
}

.card h2 {
	font-size: 1.5em;
}

.card {
	width: 100%;
	box-sizing: border-box;
	padding: 10px 5px;
	text-align: center;
	background: #FFF;
	box-shadow: 2px 2px 15px #ccc;
	height: 210px;
	transition: all 0.5s;
}

.card:hover {
	transform: scale(1.1);
}

.img {
	width: 100%;
}


#modalBoletim{
    z-index: 10000;
    margin-top:100px;
}

.img-boletim{
    width:100%;
}

@media (min-width: 992px){
   .modal-lg{
       width:550px;
   } 
}
